{% extends "jaguarete/template.html" %}
{% load static %}

{% block Head %}  
<title>Nuevo Producto</title>
<link rel="stylesheet" href="{% static 'jaguarete/productonuevo.css' %}">
{% endblock Head %}

<!--CUERPO-->
{% block Body %}     
<main>
    <section class="nuevo">
        <form method="post">
            {% csrf_token %}
            {% for campo in form %}
            <div class="mb-3 row">
                <label style="text-align: right;" for="{{ campo.label }}" class="col-sm-2 col-form-label">{{ campo.label_tag }}</label>
                <div class="col-sm-10" style="text-align: left;">
                    {{ campo }}
                    {% if campo.help_text %}
                    <small style="color: grey">{{ campo.help_text }}</small>
                    {% endif %}
                    {% for error in campo.errors %}
                      <p style="color: red">{{ error }}</p>
                    {% endfor %}
                </div>  
            </div>
            {% endfor %}
            <div class="boton">
                <button class="btn btn-dark" type="submit">Agregar Producto</button>
            </div>
        </form>
    </section>
</main>
{% endblock %}
<!--FIN CUERPO-->